Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://api.staging.blackbird.xyz/flynet/v1/locations/{id}
X-API-Key
curl https://api.staging.blackbird.xyz/flynet/v1/locations/{uuid} \ -H "X-API-Key: $API_KEY"
{ "id": "{uuid}", "object": "location", "name": "West Village", "restaurant": { "id": "{uuid}", "object": "restaurant" }, "neighborhood": { "name": "West Village", "region": "New York, NY" }, "address": { "street": "570 Hudson St", "city": "New York", "state": "NY", "zipcode": "10014", "country": "USA" }, "coordinate": { "latitude": 40.734, "longitude": -74.002 }, "time_zone": "America/New_York", "payments_enabled": true, "is_club": false }